Loading...
Searching...
No Matches
Gudhi::Persistence_representations::arc_tan_of_persistence_of_point Class Reference

`#include <include/gudhi/Persistence_heat_maps.h>`

## Detailed Description

This is one of a scaling functions used to weight points depending on their persistence and/or location in the diagram. The scaling given by this function to a point (b,d) is an arctan of a persistence of a point (i.e. arctan( b-d ).

Examples
  persistence_heat_maps/create_p_h_m_weighted_by_arctan_of_their_persistence.cpp.

The documentation for this class was generated from the following file:

- include/gudhi/Persistence_heat_maps.h